オルタナティブ・ブログ > 「走れ!プロジェクトマネージャー!」 >

やわらか頭の組織つくりをサポートしています。ガジェット大好き。

Snow Leopardは、ATOK旧バージョンも大丈夫

»

 ということで、ようやくSnow Leopardをインストールしました。所要時間、約45分。正直言って、見た目が変わるわけでもないので、あまり実感がありません。

 で、心配していたATOKですが、2008、2009はサポートされているようですが、僕が使っている2007は旧バージョンなのでダメかなと思っていたのですが、無事使えることが分かりました。
 取り急ぎ、ご報告です。

Comment(0)

コメント

コメントを投稿する